<?xml version="1.0" encoding="utf-8"?>
<component size="140,146" extention="Button">
  <displayList>
    <image id="n3_wgo4" name="n3" src="9qjp2t" fileName="img/yxdt_icon_check_in.png" xy="0,0" aspect="true"/>
    <image id="n4_qous" name="red" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="113,-19" aspect="true" visible="false"/>
    <image id="n7_9qjp" name="n7" src="9qjp5v" fileName="img/yxdt_icon_bg.png" pkg="o9974uc5" xy="-27,115" size="199,59"/>
    <text id="n9_pvmy" name="n9" xy="-11,115" size="174,54" fontSize="40" color="#925b43" autoSize="shrink" text="Check-in"/>
  </displayList>
  <Button/>
</component>